Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

How can i update the cat5000 supervisor from NMP2.1 to version 4.1 or above

How can i update the cat5000 supervisor from NMP2.1 to version 4.1 or above.

I tried this for many times, it seems only work with

c5009.nmp.

1 REPLY
Community Member

Re: How can i update the cat5000 supervisor from NMP2.1 to versi

130
Views
0
Helpful
1
Replies
CreatePlease to create content